<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW13</title>
    <style>
        .image-to-show {
            display: none;
        }

        .image-to-show.active {
            display: block;
        }
    </style>
</head>

<body>
    <div class="images-wrapper">
        <img src="./img/1.jpg" alt="image of game" class="image-to-show active" />
        <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
        <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
        <img src="./img/4.png" alt="image of game" class="image-to-show" />
    </div>
    <div class="slider-control">
        <button id="btn-stop">Припинити</button>
        <button id="btn-start" disabled>Відновити показ</button>
    </div>
    <script src="./script.js"></script>
</body>

</html>